## Settings file was created by plugin RemoveAllyCap v1.0.5
## Plugin GUID: com.Basil.RemoveAllyCap

[Settings]

## Removes the default ally cap if true and sets it to theoretically infinity.
# Setting type: Boolean
# Default value: true
RemoveCap = true

## Sets the max number of allies you can have. This will only work if RemoveCap is set to false.
# Setting type: String
# Default value: 20
AllyCountCap = 20

